.about-text a{     color: #ff0707;}

@media(max-width:768px)
{
    
   /* header part start */
   .navbar-toggler:focus {
    box-shadow: none!important;
}
.nav-link
{
     border-bottom: 1px solid #c9c9c9;
}
.nav-item .navbox{
    background-color: #ffffff;
    border-radius: 0;
}
.navbar-brand img{    height: 53px;}
.navbar-brand img {
    margin-left: 2px;
}
  .top-nav
  {
    display: none;
  }

 .contact-banner
 {
    padding: 70px 0;
 }
 .about-content h1 {
    position: relative;
    color: #302c51;
    font-size: 18px;
}
p {
    margin-bottom: 0.5rem;
}
.thing-banner
{
	padding:70px 0;
}
.best-time-banner
{
	padding:70px 0;
}
.history-content h2, h3 {
    font-size: 20px;
    color: #3b3e3b;
    line-height: 24px;
    margin-top: 12px;
}
.pt-14 {
    padding-top: 0px;}
   /* header part end */
   
   /* about part start */
   .aboutus-banner
   {
    padding: 70px 0;
   }
   .about-text h1{
    font-size: 16px;
   }
   .about-text h2,h3
   {
    font-size: 16px;
   }
   .about-text h4
   {
    font-size: 16px;
    
   }
   .about-padding
   {
    padding-bottom: 22px;
   }
   .travel-banner
   {
    padding: 70px 0;
   }
.subHeading2 {
    font-size: 18px;
}
.visit-content h4, .tourist-content h4,p-color {
    font-size: 18px;
    
}
.hotels .hotelbox {
    margin-bottom: 10px;}
    /* contact responsive css*/

  .contact-section .container{
   margin: 40px 0;
   height: 100%;
   width: 100%; padding: 30px 35px 40px 35px;
    }
    .container .content{
      flex-direction: column-reverse;
    }
    .container .content .left-side
      {
width:100%;
flex-direction: column;
margin-top: 40px;
justify-content: center;
flex-wrap: wrap;
      }
      .container .content .left-side::before
      {
        display: none;
      }
      .container .content .right-side
      {
        width: 100%;
        margin-left: 0;
      }
      /*  contact end css*/
      .bread {
        padding-left: 9px;}
        #customers td, #customers th {
          
          font-size: 14px;
      }
      .navbar-nav .nav-link {
   
       padding-left: 14px !important;
           padding: 10px;
}
.nav-item .navbox {
 
    padding: 10px;

}
li.nav-item {
    padding-left: 0px;
}
.offset-3 {
    margin-left: 100%;
}
.banner {
  
    padding: 64px 0;
}
.plan-time, .jeepsafar, .canter-book, .best-time, .best-banner, .places-see, .bhangarh-time, .contact-banner, .siliserh-book, .moosi-banner, .kankwari, .canter-safari,.tiger-banner {
        padding: 70px 0;
}
.footer-share-kmy {
    background: #fff;
    left: 0px;
    width: 100%;
    z-index: 999;
    box-shadow: 0 -4px 10px rgb(0 0 0 / 20%);
    bottom: 0px;
    display: inline;
}
.footer-share-button a.call-us-btn-bot {
    padding: 3px 10px;
    display: block;
    border: 1px solid #5cb85c;
    float: left;
    width: 50%;
    height: 35px;
    text-align: center;
    line-height: 28px;
    font-weight: bold;
    margin: 2% 0% 1% 1%;
    color: #ffffff;
    border-radius: 3px;
    background-color: #5cb85c;
}
.footer-share-button a.query-form {
    padding: 3px 10px;
    display: block;
    border: 1px solid #000;
    color: #fff;
    float: left;
    width: 46%;
    height: 34px;
    text-align: center;
    line-height: 28px;
    font-weight: bold;
    margin: 2% 0% 2% 1%;
    color: #FFF;
    border-radius: 3px;
    background-color: #000;
}
.blackText{
        margin-bottom: 0px !important;
}
.latoBlack {
  
    font-size: 26px !important;
}
.package {
  
      box-shadow: rgb(14 20 37 / 0%) 0px 1px 3px 0px, rgb(14 20 37 / 0%) 0px 1px 8px 0px !important;
}
.Btn {
   
    margin-top: 89px;
}
}


